{
  "language.name": "English",
  "language.region": "United Kingdom",
  "language.code": "en_gb",
  "soundCategory.record": "Custom Music",
  "block.minecraft.jungle_planks": "Crimson Planks",
  "block.minecraft.acacia_planks": "Rotten Planks",
  "block.minecraft.dark_oak_planks": "Warped Planks",
  "block.minecraft.cut_red_sandstone": "Lined Gray Concrete",
  "block.minecraft.magenta_stained_glass": "Cracked Glass",
  "block.minecraft.magenta_stained_glass_pane": "Cracked Glass Pane",
  "block.minecraft.smooth_red_sandstone": "Fake Gray Concrete",
  "block.minecraft.cut_red_sandstone_slab": "Lined Gray Concrete Slabs",
  "block.minecraft.jungle_slab": "Crimson Slab",
  "block.minecraft.acacia_slab": "Rotten Slab",
  "block.minecraft.dark_oak_slab": "Warped Slab",
  "block.minecraft.jungle_stairs": "Crimson Stairs",
  "block.minecraft.acacia_stairs": "Rotten Stairs",
  "block.minecraft.dark_oak_stairs": "Warped Stairs",
  "block.minecraft.jungle_pressure_plate": "Crimson Pressure Plate",
  "block.minecraft.acacia_pressure_plate": "Rotten Pressure Plate",
  "block.minecraft.dark_oak_pressure_plate": "Warped Pressure Plate",
  "block.minecraft.jungle_button": "Crimson Button",
  "block.minecraft.acacia_button": "Rotten Button",
  "block.minecraft.dark_oak_button": "Warped Button",
  "block.minecraft.jungle_fence": "Crimson Fence",
  "block.minecraft.dark_oak_fence": "Warped Fence",
  "block.minecraft.acacia_fence": "Rotten Fence",
  "block.minecraft.jungle_fence_gate": "Crimson Fence Gate",
  "block.minecraft.dark_oak_fence_gate": "Warped Fence Gate",
  "block.minecraft.acacia_fence_gate": "Rotten Fence Gate",
  "block.minecraft.netherrack": "Violet Flesh",
  "block.minecraft.warped_stem": "Otherworldly Stem",
  "block.minecraft.stripped_warped_stem": "Stripped Warped Stem",
  "block.minecraft.warped_hyphae": "Otherworldly Hyphae",
  "block.minecraft.stripped_warped_hyphae": "Stripped Warped Hyphae",
  "block.minecraft.crimson_stem": "Acidic Stem",
  "block.minecraft.stripped_crimson_stem": "Stripped Crimson Stem",
  "block.minecraft.crimson_hyphae": "Acidic Hyphae",
  "block.minecraft.stripped_crimson_hyphae": "Stripped Crimson Hyphae",
  "block.minecraft.warped_nylium": "Acidic Nylium",
  "block.minecraft.crimson_nylium": "Violet Nylium",
  "block.minecraft.warped_fungus": "Otherworldly Fungus",
  "block.minecraft.crimson_fungus": "Acidic Fungus",
  "block.minecraft.crimson_roots": "Acidic Roots",
  "block.minecraft.warped_roots": "Otherworldly Roots",
  "block.minecraft.nether_sprouts": "Alien Sprouts",
  "block.minecraft.warped_planks": "Otherworldly Planks",
  "block.minecraft.warped_slab": "Otherworldly Slab",
  "block.minecraft.warped_pressure_plate": "Otherworldly Pressure Plate",
  "block.minecraft.warped_fence": "Otherworldly Fence",
  "block.minecraft.warped_fence_gate": "Otherworldly Fence Gate",
  "block.minecraft.warped_stairs": "Otherworldly Stairs",
  "block.minecraft.warped_button": "Otherworldly Button",
  "block.minecraft.crimson_planks": "Acidic Planks",
  "block.minecraft.crimson_slab": "Acidic Slab",
  "block.minecraft.crimson_pressure_plate": "Acidic Pressure Plate",
  "block.minecraft.crimson_fence": "Acidic Fence",
  "block.minecraft.crimson_fence_gate": "Acidic Fence Gate",
  "block.minecraft.crimson_stairs": "Acidic Stairs",
  "block.minecraft.crimson_button": "Acidic Button",
  "block.minecraft.quartz_pillar": "Vent Block",
  "block.minecraft.dead_fire_coral_block": "Mossy Bricks",
  "block.minecraft.dead_horn_coral_block": "Mossy Quartz Bricks",
  "block.minecraft.smooth_red_sandstone_stairs": "Gray Concrete Stairs",
  "block.minecraft.smooth_red_sandstone_slab": "Gray Concrete Slab",
  "block.minecraft.copper_block": "Clean Metal Block",
  "block.minecraft.exposed_copper": "Rusted Metal Block",
  "block.minecraft.weathered_copper": "Metal Block",
  "block.minecraft.exposed_cut_copper": "Solar Panel",
  "block.minecraft.exposed_cut_copper_stairs": "Solar Panel Stairs",
  "block.minecraft.exposed_cut_copper_slab": "Solar Panel Slab",
  "block.minecraft.waxed_copper_block": "Waxed Clean Metal Block",
  "block.minecraft.waxed_exposed_copper": "Waxed Rusted Metal Block",
  "block.minecraft.waxed_weathered_copper": "Waxed Metal Block",
  "block.minecraft.waxed_exposed_cut_copper": "Solar Panel",
  "block.minecraft.waxed_exposed_cut_copper_stairs": "Solar Panel Stairs",
  "block.minecraft.waxed_exposed_cut_copper_slab": "Solar Panel Slab",
  "block.minecraft.chiseled_deepslate": "Hazard Block",
  "item.minecraft.pufferfish": "Stale Bread",
  "item.minecraft.tropical_fish": "Dried Kelp"
}
